<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}{% endblock %}
        <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}" />
        <link rel="stylesheet" href="{{ asset('bootstrap-3.3.7-dist/css/bootstrap.min.css') }}"/>
        <script href="{{ asset('bootstrap-3.3.7-dist/js/bootstrap.min.js') }}"></script>
    </head>
    <body>
        {% block body %}{% endblock %}
        {% block javascripts %}{% endblock %}
    </body>
    <style>
        body{
            background: #989887;
        }
        .imj{
            /*width: 100px;*/
        }
        .caption{
            border-bottom: solid 1px;
        }
        .but{
            float: right;
        }
        .row{
            text-align: center;
        }
        .container-fluid{
            background: #121957;
            color: wheat;
        }
    </style>
</html>
